uuid: d8a1aa5f-6981-4bdd-ad80-92ebe81903fc
langcode: en
status: true
dependencies:
  module:
    - sme_config
  theme:
    - sme
id: copyrightblock
theme: sme
region: footer
weight: 0
provider: null
plugin: sme_main_copyright
settings:
  id: sme_main_copyright
  label: 'Copyright block'
  provider: sme_config
  label_display: '0'
visibility: {  }
